.holder-banner-slider {
    background: #E6FBF3;   
    margin: 0 0 100px;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
}
.holder-banner-slider .content-banner-slider {
    max-width: 1240px;
    margin: 0 auto;
    padding: 0 30px 50px;
    position: relative;
}
.holder-banner-slider .banner-slider {
    max-width: 1040px;
    margin: 0 auto;
    text-align: center;
    padding: 0 140px;
}
.holder-banner-slider .slick-prev {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%) rotate(180deg);
    cursor: pointer;
}
.holder-banner-slider .slick-next {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translate(0, -50%);
    cursor: pointer;
}
.holder-banner-slider span {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #00D287;
    font-size: 16px;
    margin: 0 0 30px;
}
.holder-banner-slider span svg {
    margin: 0 0 0 10px;
}
.holder-banner-slider p {
    font-size: 38px;
    margin: 0 0 30px;
}
.holder-banner-slider a {
    text-decoration: none;
}
.page-coverage {
    margin: 0 0 100px;
}
.holder-banner-slider h1 {
    margin: 100px 0 50px;
    font-size: 35px;
}
.coverage-tabs__holder-nav {
    max-width: 225px;
    border-bottom: #00D287 solid 3px;
    position: relative;
    font-weight: 700;
    font-size: 22px;
    color: #00D287;
    margin: 0 0 75px;
}
.coverage-tabs__holder-nav svg {
    position: absolute;
    right: 0;
    bottom: 10px;
    cursor: pointer;
}
.coverage-tabs__holder-nav a {
    opacity: 0.3;
    text-decoration: none;
    color: #00D287;
}
.coverage-tabs__holder-nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: none;
}
.coverage-tabs__holder-nav li {
    margin: 0 0 10px;
}
.coverage-tabs__holder-nav li.active {
    display: none;
}
.coverage-tabs__holder-nav .coverage-tabs__text {
    margin: 0 0 10px;
    cursor: pointer;
}
.coverage-tabs__holder-nav.active svg {
    transform: rotate(180deg);
}
.coverage-tabs__content.active {
    display: flex;
}
.coverage-tabs__content {
    display: none;
    flex-wrap: wrap;
    justify-content: space-between;
}

.coverage-tabs__content p {
    margin: 0 0 20px;
    max-width: 400px;
    font-size: 22px;
}
.coverage-tabs__content p span {
    color: #00D287;
    font-size: 16px;
}
.coverage-tabs__col {
    width: calc(50% - 60px);
    margin: 0 0 40px;
    text-decoration: none;
    border-bottom: 1px solid #00D287;
    display: block;
    position: relative;    
    padding: 0 35px 0 0;
}
.coverage-tabs__col.coverage-error {
    pointer-events: none;
}

.coverage-tabs__content a svg {
    position: absolute;
    right: 0;
    bottom: 20px;
}
.coverage-tabs__col.coverage-error svg {
    filter: saturate(0);
}
@media screen and (max-width: 960px) {
    .coverage-tabs__content {
        flex-direction: column;
    }
    .page-coverage {
        text-align: center;
    }
    .coverage-tabs__col {
        width: 100%;
        text-align: left;
        margin: 0 0 30px;
    }
    .coverage-tabs__holder-nav {
        text-align: left;
        max-width: none;
        font-size: 20px;
    }
    .holder-banner-slider h1 {
        margin: 0 0 22px;
        font-size: 30px;
        text-align: center;
    }
    .coverage-tabs__content p {       
        font-size: 20px;
    }
    .coverage-tabs__content p span {        
        font-size: 15px;
    }
    .coverage-tabs__holder-nav {
        margin: 0 0 60px;
    }
    .page-coverage {
        margin: 0 0 50px;
    }
    .holder-banner-slider p {
        font-size: 24px;
    }
    .holder-banner-slider span {
        font-size: 15px;
    }
    .holder-banner-slider .content-banner-slider {
        padding: 0 30px 10px;
    }
    .holder-banner-slider .banner-slider {
        padding: 0 20px;
    }
}